﻿/* element styles */
@import url(roboto/stylesheet.css);
@import url(merienda/stylesheet.css);

body
{
	margin: 0px;
	background: #f4f4f4;
	color: #4c5b52;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 157%;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: normal;
	line-height: normal;
}

h1,
h2
{
	font-family: Merienda, sans-serif;
}

h1,
h3
{
	color: #005da6;
}

h1
{
	font-size: 214%;
}

h2
{
	font-size: 121%;
	color: #97022d;
}

h3
{
	font-size: 121%;
}

h4
{
	font-size: 79%;
}

h3 + h4
{
	margin-top: -1em;
	margin-bottom: -1em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
	color: inherit;
}

a
{
	outline: none;
	color: #005da6;
	text-decoration: none;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

.floatLeft
{
	float: left;
	margin-right: 20px;
}

.container
{
	width: 980px;
	margin: auto;
}

.container:before,
.container:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.clear{
	width: 99%;
	height: 1px;
	clear: both;
}

#header
{
	background: #f9f9f9 url(headerBack.png) top repeat-x;
}

hr {
	background-color: #005da6;
	padding: 0px;
	margin: 15px 0px;
	height: 2px;
	border: none;
	clear:both;
}

#header .container
{
	height: 179px;
}

.stafflist img{
	float:right;
	margin: 10px 0px 10px 10px;
	border: 1px solid #005da6;
	border-radius: 3px;
}

#topMenu
{
	margin: 0px;
	padding: 0px;
	margin-top: 24px;
	margin-right: 2px;
	text-align: right;
	font-family: RobotoCondensed, sans-serif;
	font-size: 114%;
	line-height: 114%;
}

#topMenu li
{
	display: inline-block;
	border-left: 1px solid #c5c5c5;
	padding-left: 7px;
	margin-left: 4px;
}


#topMenu li:first-child
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#topMenu li a
{
	color: #434343;
}

#header .container > .bottom:before,
#header .container > .bottom:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

#header .container > .bottom > h1
{
	margin: 0px;
	margin-top: 8px;
	margin-left: 5px;
	float: left;
}

#header .container > .bottom > .right
{
	float: right;
	margin-top: 44px;
	position: relative;
}

#header .container > .bottom > .right input[type=text]
{
	font-family: RobotoCondensed, sans-serif;
	font-size: 16px;
	color: #434343;
	padding: 8px;
	background-color: #ebebeb;
	border: 0px;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.21) inset;
	width: 208px;
}

#header .container > .bottom > .right input[type=submit]
{
	background: url(searchSubmitBack.png) center no-repeat;
	border: 0px;
	text-indent: -9999px;
	width: 17px;
	position: absolute;
	top: 6px;
	right: 8px;
}

#menu
{
	background: #045697 url(menuBack.png) top repeat-x;
	padding-top: 1px;
	font-family: RobotoCondensed, sans-serif;
	font-size: 15px;
}

#menu .container
{
	height: 60px;
	padding: 0px;
	position: relative;
}

#menu li
{
	display: block;
}

#menu .container > li
{
	float: left;
}

#menu li a
{
	display: block;
}

#menu .container > li > a
{
	line-height: 60px;
	padding: 0px 10px;
	color: #fff;
}

#menu .container > li.sel > a,
#menu .container > li:hover > a,
#menu .container > li:focus > a,
#menu .container > li:active > a
{
	background: url(menuBack.png) bottom repeat-x;
}

#menu .container > li > div
{
	visibility: hidden;
	position: absolute;
	left: 0px;
	background-color: #fff;
	width: 100%;
	top: 55px;
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	opacity: 0;
	transition: all 0.2s;
	padding: 25px 0px;
	z-index: 9001;
}

#menu .container > li > div a
{

	text-decoration: none;
}

#menu .container > li:hover > div,
#menu .container > li:focus > div,
#menu .container > li:active > div
{
	visibility: visible;
	opacity: 1;
}

#menu .container > li > div ul
{
	padding: 0px 25px;
	border-right: 1px solid #ecede8;
	display: table-cell;
	width: 33%;
}

#menu .container > li > div ul:last-child
{
	border: 0px;
}

#menu .container li li
{
	margin-bottom: 20px;
}

#menu .container li li a{
	font-size:16px;
	padding: 0px;
}

#menu .container li li a p{
	color: #4c5b52;
	font-size:14px;
	margin: 0px;
}

#menu .container > li > div a:hover span,
#menu .container > li > div a:focus span,
#menu .container > li > div a:active span
{
	text-decoration: underline;
}

#mobileMenu
{
	display: none;
}

#slideshow
{
	background: #e0dfdd url(slideshowBack.jpg) top;
}

#slideshow .background
{
	background: url(slideshowBackgroundBack.png) top no-repeat;
	padding: 20px 0px 50px;
}

#slideshow .container
{
	width: 960px;
	border: 10px solid #fff;
}

#slideshow img
{
	display: none;
}

#slideshow img:first-child
{
	display: block;
}

#slideshow .timer
{
	display: none;
}

#slideshow .slider-nav span
{
	width: 31px;
	height: 67px;
	background-image: url(slideshowArrows.png);
	margin-top: -33px;
}

#slideshow .slider-nav .left
{
	background-position: left;
	left: -31px;
}

#slideshow .slider-nav .right
{
	background-position: right;
	right: -31px;
}

#slideshow .orbit-bullets
{
	margin: 0px;
	bottom: -38px;
	right: auto;
	left: 7px;
}

#slideshow .orbit-bullets li
{
	width: 12px;
	height: 12px;
	background: url(slideshowBullets.png) left;
	margin: 0px;
	margin-right: 8px;
}

#slideshow .orbit-bullets li.active
{
	background-position: right;
}

#content
{
	background: #fff url(contentBack.png) top repeat-x;
	padding: 21px 0px 42px;
}

.homepage .top
{
	border-bottom: 5px solid #f7f7f7;
}

.homepage .top:before,
.homepage .top:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.homepage .top .left
{
	width: 666px;
	float: left;
}

.homepage .top .right
{
	width: 270px;
	float: right;
	margin-top: 21px;
}

.homepage .top .right a
{
	display: block;
	border-radius: 5px;
	font-family: Merienda, sans-serif;
	color: #fff;
	background: #9c022e url(homeLinkArrow.png) right no-repeat;
	background: url(homeLinkArrow.png) right no-repeat, #9c022e url(homeLinkBack.png) top repeat-x;
	font-size: 27px;
	line-height: 67px;
	width: 232px;
	padding: 0px 20px;
	margin-bottom: 25px;
}

.homepage .top .right a + a
{
	background-color: #629a00;
}

.homepage .top .right a + a + a
{
	padding: 0;
	height:67px;
	background: none;
}

.homepage .top .right a + a + a img
{
	border-radius: 5px;
}

.homepage .bottom
{
	margin-top: 20px;
	overflow: hidden;
}

.homepage .bottom h1
{
	color: #97022d;
}

.homepage .bottom > div
{
	width: 310px;
	float: left;
	margin-left: 25px;
}

.homepage .bottom .left
{
	margin-left: 0px;
}

.homepage .bottom .left .entry
{
	border-bottom: 1px solid #e5e5e5;
}

.homepage .bottom .middle
{
	position: relative;
	padding-bottom: 28px;
}

.homepage .bottom .middle .story
{
	background-color: #f4f4f4;
	width: 270px;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.03) inset;
	z-index: 1;
}

.homepage .bottom .middle .story p
{
	margin-top: 0px;
}

.homepage .bottom .middle .story:after
{
	content: "\0000a0";
	width: 49px;
	height: 33px;
	background-image: url(speechLines.png);
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	right: 47px;
}

.homepage .bottom .right .entry
{
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	margin-bottom: 25px;
	padding-bottom: 5px;
}

.homepage .bottom .right .entry img
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.homepage .bottom .right .entry h3
{
	margin: 0px;
}

.homepage .bottom .right .entry p
{
	margin-top: 0px;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background: #045697 url(menuBack.png) top repeat-x;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 214px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

.units div
{
	float: left;
	height: 200px;
	padding: 10px;
	width: 300px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.units h3, .units2 h3{
	margin: 5px 0px;
}

.units p, .units2 p{
	margin: 0px;
}

.units2 div
{
	float: left;
	height: 100px;
	padding: 10px;
	width: 300px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.units2 > p
{
	float: left;
	height: 100px;
	padding: 10px;
	width: 300px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.units2:after
{
	display: block;
	width: 100%;
	clear: both;
	height: 1px;
	content: '';
}

.units2 > p > strong
{
	display: block;
	margin: 5px 0px;
	font-size: 121%;
	color: #005da6;
	font-weight: normal;
}

#footer
{
	border-top: 8px solid #004881;
}

#footer h1
{
	float: left;
	margin-top: 60px;
	margin-bottom: 0px;
	margin-right: 57px;
}

#footer .top
{
	overflow: hidden;
}

#footer .top a
{
	color: inherit;
}

#footer .middle
{
	float: left;
	margin-top: 65px;
	overflow: hidden;
	width: 525px;
}

#footer .middle .left
{
	float: left;
}

#footer .middle .right
{
	float: left;
	padding-left:35px;
}

#footer .top > .right
{
	margin-top: 8px;
	float: right;
	text-align: right;
}

#footer .top > .right img:first-child
{
	margin-bottom: 10px;
}

#footer .bottom
{
	overflow: hidden;
	background: url(footerBack.png) top no-repeat;
	padding-top: 28px;
	margin-top: 15px;
	font-size: 12px;
	margin-bottom: 30px;
}

#footer .bottom .left
{
	float: left;
}

#footer .bottom .right
{
	float: right;
}

#footer .bottom .right a
{
	color: inherit;
}

form.donation {
	padding: 0 !important;
	margin-top: 20px !important;
}
form.donation input.same-line {
	width: auto;
}
form.donation label {
	width: auto;
}
form.donation p {
	text-align: left;
}
form.donation .set {
	margin: 20px 0;
}
form.donation .set > p {
	margin: 0 !important;
}
form.donation .set > p:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}
form.donation .set > p:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}
form.donation .set > p > input {
	border: none !important;
	outline: none !important;
}
form.donation .set > p {
	border-radius: 0;
	margin: 0;
	border-top: none;
	border-bottom: none;
	font-size: 16px;
	padding: 5px;
	top: -1px;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}
form.donation input[type="submit"] {
	background-color: #004881;
	cursor: pointer;
	width: 180px;
	padding: 10px;
	font-size: 20px;
	transition: background-color 0.3s;
}
form.donation input[type="submit"]:hover {
	background-color: #006db6;
	font-weight: normal;
}
form.donation > p input[type="text"] {
	border-radius: 5px;
	border: 1px solid #d1d1d1;
}
form.donation p.action {
	text-align: left;
}
form.donation .set p label.error {
	margin: 5px !important;
}
form.donation input[name="Interested_In[]"] {
		width: auto;
}
/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
/*form.contact {
	margin-top: 0px;
	padding: 0 15px;
}

.contact p {
	line-height: 1.75em;
	text-align:center;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 90%;
	font-family: inherit;
	font-size: 0.875em;
	margin: 0px auto;
	padding: 5px;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 90%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	margin: 0px auto;
	padding: 5px;
}*/

.login-form input[type=checkbox]
{
	margin-left: 10px;
}

.login-form p.action
{
	clear: both;
	display: block;
	margin-bottom: 10px;
}

#form-wrapper .login-form p.action input#submit
{
	float: none;
}

.button{
	width: 125px;
	height: 50px;
	background: #97022d;
	border-radius: 5px;
	border:none;
	color: #fff;
}

.button:hover{
	font-weight: bold;
}

div.conleft{
	float:left;
	width: 30%;
}

div.conright{
	float:right;
	width:65%;
}

.conright + .clear{
	height: 10px;
}

.onecolcon{
	display:none;
}

.twocolcon{
	display:inline;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .slideshow {

}

.slider {

}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h1,
.file h2,
.file h3,
.file h4,
.file h5,
.file h6
{

	border-bottom: 1px solid #ccc;
	padding-bottom:10px;
	line-height: normal;
	margin: 0;
}

.file h1 {
font-size: 22px;
}

.file h2 {
font-size: 20px;
}

.file h1.no-line,
.file h2.no-line,
.file h4.no-line,
.file h5.no-line,
.file h6
{
	border-bottom: 1px solid #ccc;
	padding-bottom:10px;
}

.file h3.no-line {
	border-bottom:none;
}

.file li
{
	display: block;
	margin-bottom: 0;
	padding:10px 10px;
}

.file li ul li ul li {
	border:1px solid #ccc;
	margin-bottom:2px;
}

.file .button {
	display: inline-block;
	height: auto;
	line-height: normal;
	padding: 10px;
	width: auto;
}

.file .button:hover,
.file .button:focus,
.file .button:active
{
	background-color: #005da6;
	font-weight: normal;
	text-decoration: none;
	color:#fff;
}

.file a {
	text-decoration:none !important;
}

.file a:hover, .file a:focus {
	color:#000;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 1024px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.colourWrap{
	width: 600px;
}

.colourWrap br + a > img{
	margin-right:100px;
}

.colourWrap a:first-child img{
	margin:0px auto;
	display: block;
}

.colourWrap a img{
	border: none;
}

.nform-box{
	width: 700px;
	padding:20px 0px 45px;
	background-color: #fff;
	border-radius:3px;
	box-shadow: 2px 2px 2px #004881;
	border: 1px solid #000;
	margin:0px auto;
}

.nform-box label{
	clear:both;
	display:block;
	margin:0 0 0.8em;
	text-align:center;
}

.nform-box label input[type="text"], .nform-box label textarea{
	width: 90%;
	padding:5px 10px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
}

.nform-box label textarea{
	height: 5em;
}

.radio{
	float:left;
	font-size:1.2em;
	margin-left:20px;
	margin-top: 10px;
}

.button2{
	padding-right:10px;
	float:right;
	margin-top:-7px;
}

.button2 input{
	display:inline-block;
	height:40px;
	width:130px;
	font-size: 15px;
	background-image:linear-gradient(#004881 0%, #045697 33%, #045697 66%, #004881 100%);
  	background-position:initial initial;
 	background-repeat:initial initial;
  	border-bottom-left-radius:10px;
  	border-bottom-right-radius:10px;
  	border-top-left-radius:10px;
  	border-top-right-radius:10px;
  	display:block;
  	float:left;
  	color: #fff;
	border: none;

	/*
	background: rgb(137,12,10);
	background: -moz-linear-gradient(top,  rgba(137,12,10,1) 0%, rgba(78,8,8,1) 33%, rgba(78,8,8,1) 66%, rgba(137,12,10,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,12,10,1)), color-stop(33%,rgba(78,8,8,1)), color-stop(66%,rgba(78,8,8,1)), color-stop(100%,rgba(137,12,10,1)));
	background: -webkit-linear-gradient(top,  rgba(137,12,10,1) 0%,rgba(78,8,8,1) 33%,rgba(78,8,8,1) 66%,rgba(137,12,10,1) 100%);
	background: -o-linear-gradient(top,  rgba(137,12,10,1) 0%,rgba(78,8,8,1) 33%,rgba(78,8,8,1) 66%,rgba(137,12,10,1) 100%);
	background: -ms-linear-gradient(top,  rgba(137,12,10,1) 0%,rgba(78,8,8,1) 33%,rgba(78,8,8,1) 66%,rgba(137,12,10,1) 100%);
	background: linear-gradient(to bottom,  rgba(137,12,10,1) 0%,rgba(78,8,8,1) 33%,rgba(78,8,8,1) 66%,rgba(137,12,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890c0a', endColorstr='#890c0a',GradientType=0 );
	*/
}

.button2 input:hover, .button2 input:focus {
	background-image:linear-gradient(#045697 0%, #004881 33%, #004881 66%, #045697 100%);
	color: #fff;
}

#contact-form {
	background: #e8e8e8 url('contact-bg.jpg');
	width: 100%;
	height: 520px;
	margin: 0 auto 20px;
}
#form-wrapper {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
#form-wrapper h2 {
	font-size: 30px;
	padding-top: 0px;
	margin-bottom: 0;
	float: left;
	width: 100%;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-wrapper h2 strong {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 28px;
}
#form-wrapper form {
	float: left;
}
#form-wrapper .input-name,
#form-wrapper .input-email,
#form-wrapper .input-message {
	float: left;
	padding: 15px 0px 5px 0;
	font-size: 16px;
	color: #000000;
	position: relative;
}
#form-wrapper input#name,
#form-wrapper input#email {
	width: 250px;
}
#form-wrapper label {
	float: left;
	width: 280px;
	margin-right:15px;
	padding-bottom: 7px;
	color: #000000;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
.ie7 #form-wrapper label {
	position: relative;
	left: 0;
	top: 0;
}
.ie7 #form-wrapper input#name,
.ie7 #form-wrapper input#email {
	position: absolute;
	left: 0;
	top: 50px;
}
.ie7 #form-wrapper .input-message {
	margin-top: 40px;
	margin-bottom: 10px;
}
#form-wrapper label.error {
	position: absolute;
	right: 20px;
	top: 23px;
	width: 260px;
	text-align: right;
	font-size: 14px;
	padding: 0;
	color: #64b1c4;
	text-shadow: none;
}
.ie7 #form-wrapper label.error,
.ie8 #form-wrapper label.error {
	width: 320px;
}
#form-wrapper textarea {
	width: 545px;
}
#form-wrapper input,
#form-wrapper textarea {
	padding: 10px 10px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #FFF;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	color: #e3dfdc;
	color: #b9b2ac;
	-webkit-transition: all 0.5s;
	transition: color 0.5s;
}
#form-wrapper input {
	background: #FFF url(../img/input-shadow.png) bottom left repeat-x;
}
#form-wrapper textarea {
	background: #FFF url(../img/textarea-shadow.png) bottom left repeat-x;
	height: 210px;
}
#form-wrapper input:focus,
#form-wrapper textarea:focus {
	color: #554d47;
}
.ie7 #form-wrapper input,
.ie8 #form-wrapper input,
.ie7 #form-wrapper textarea,
.ie8 #form-wrapper textarea {
	color: #554d47;
}
#form-wrapper input#submit {
	background: #004f8c url(../img/blue-shadow.png) 0 0 repeat-x;
	float: left;
	width: 185px;
	padding: 5px 0;
	font-size: 25px;
	margin-top: 5px;
	border-color: rgba(255, 255, 255, .15);
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.3);
	font-weight: 500;
}
#form-wrapper input#submit:hover {
	background: #8b8b8b url(../img/blue-shadow.png) 0 -20px repeat-x;
}

#form-wrapper .input-name,
#form-wrapper .input-email
{
	width: 295px;
}

#form {
	float: left;
	width: 590px;
	margin-left:20px;
}
#form-sidebar {
	float: right;
	width: 235px;
	padding: 40px 40px 0 0;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-sidebar p {
	font-size: 17px;
	color: #000000;
	line-height: 1.5em;
	margin-bottom: 29px;
}

#form-sidebar strong {
	display: block;
	font-size: 19px;
	line-height: 1.7em;
}
#form-sidebar h3 {
	font-size: 28px;
	margin: 0 0 10px 0;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}

#cboxLoadedContent{overflow:hidden !important;}

table.chchcontacts{
	width: 470px;
	float:left;
}

table.chchcontacts td{
	font-weight: bold;
}

table.chchcontacts td  + td{
	font-weight: normal;
	font-style: italic;
}

table.chchcontacts td  + td  + td{
	font-style: normal;
}

div.chchkidright{
	width: 100%;
	float:none;
	clear: both;
	padding-top: 20px;
}

div.chchkidright .leftcol{
	float:left;
	width:700px;
}

div.chchkidright .rightcol{
	float:right;
	width: 260px;
}

div.chchkidright .rightcol p{
	width: 230px;
	border: 1px solid #000;
	padding:5px;
}

p.chchgreg{
	width:50%;
	float:right;
	text-align:center;
}

.video-holder
{
	display: inline-block;
	width: 320px;
	text-align: center;
	padding: 0 2px;
}

.activator .triangle
{
	display: inline-block;
	transition: transform 0.2s;
}

.activator.activated .triangle
{
	transform: rotate(90deg);
}

@media screen and (max-width: 1023px)
{
	*
	{
		max-width: 100%;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}

	.container
	{
		padding: 10px 5%;
		width: 90%;
	}

	#header .container
	{
		height: auto;
	}

	#header .container .bottom h1
	{
		text-align: center;
		float: none;
		margin: 10px;
	}

	#header .right
	{
		display: none;
	}

	#topMenu
	{
		display: none;
	}

	#menu
	{
		display: none;
	}

	#mobileMenu
	{
		display: block;
		background-color: #005395;
		color: #fff;
		text-align: center;
		padding: 0px;
		font-family: RobotoCondensed, sans-serif;
	}

	#mobileMenu ul
	{
		padding: 0px;
		margin: 0px;
	}

	#mobileMenu li
	{
		display: block;
	}

	#mobileMenu a,
	#mobileMenu h1
	{
		color: inherit;
	}

	#mobileMenu a
	{
		padding: 10px 0px;
		display: block;
		border-top: 1px solid #fff;
	}

	#mobileMenu h1
	{
		background: rgb(0,97,174);
		background: -moz-linear-gradient(top,  rgba(0,97,174,1) 0%, rgba(1,71,130,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,97,174,1)), color-stop(100%,rgba(1,71,130,1)));
		background: -webkit-linear-gradient(top,  rgba(0,97,174,1) 0%,rgba(1,71,130,1) 100%);
		background: -o-linear-gradient(top,  rgba(0,97,174,1) 0%,rgba(1,71,130,1) 100%);
		background: -ms-linear-gradient(top,  rgba(0,97,174,1) 0%,rgba(1,71,130,1) 100%);
		background: linear-gradient(to bottom,  rgba(0,97,174,1) 0%,rgba(1,71,130,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0061ae', endColorstr='#014782',GradientType=0 );

		margin: 0px;
	}

	#mobileMenu h1 a
	{
		border: 0px;
		background-image: url(mobileMenuArrowDown.png);
		background-position: right;
		background-repeat: no-repeat;
	}

	#mobileMenu h1 a.active
	{
		background-image: url(mobileMenuArrowUp.png);
	}

	#mobileMenu li.submenu
	{
		background: url(mobileMenuArrowRight.png) right no-repeat;
	}

	#mobileMenu li.back
	{
		background: url(mobileMenuArrowLeft.png) left no-repeat;
	}

	#slideshow
	{
		display: none;
	}

	#content .container
	{
		padding-top: 0px;
	}

	.homepage .top .left
	{
		float: none;
		width: auto;
	}

	.homepage .top .right,
	.homepage .top .right a
	{
		width: auto;
		float: none;
	}

	.homepage .bottom > div
	{
		margin-left: 0px;
		width: auto;
		float: none;
	}

	.homepage .bottom .middle .story
	{
		width: auto;
	}

	#footer h1
	{
		display: none;
	}

	#footer .middle
	{
		margin-top: 0px;
	}

	#footer .middle .left,
	#footer .middle .right
	{
		margin: 0px;
		width: auto;
		float: none;
	}

	#footer .top .right
	{
		display: none;
	}

	#footer .bottom
	{
		background: none;
		margin-top: 10px;
		padding-top: 0px;
		margin-bottom: 0px;
	}

	#footer .bottom .left
	{
		float: none;
	}

	#footer .bottom .left .links
	{
		display: block;
	}

	#footer .bottom .right
	{
		float: none;
	}

	.conleft, .conright{
		float: none !important;
		width: 100% !important;
	}

	.conleft{
		text-align:center;
	}

	.twocolcon{
		display:none;
	}

	.onecolcon{
		display:inline;
	}

	.stafflist img{
		float: none;
		clear: both;
		margin: 5px 0px;
		display: block;
	}

	.regionList{
		width: 90%;
	}

	.regionList li{
		width:45%;
	}

	.regionList li a{
		width: 100%;
	}

	#form-wrapper .input-message
	{
		width: calc(100% - 70px);
	}

	#form-wrapper textarea
	{
		width: calc(100% - 20px);
	}

	#contact-form
	{
		height: 600px;
	}

	table.chchcontacts{
		width:100%;
	}

	div.chchkidright img{
		margin: 10px auto;
		display:block;
	}

	div.chchkidright .leftcol, div.chchkidright .rightcol, div.chchkidright .rightcol p{
		float:none;
		width:100%;
	}
	p.chchgreg{
		float: none;
		width: 100%;
	}
}
